<?php
/**
 * The template for displaying Archive pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Naix
 */

get_header(); ?>

<div id="primary" class="content-area <?php naix_content_columns() ?>">
	<main id="main" class="site-main">

		<?php if ( have_posts() ) : ?>
			<?php do_action( 'naix_before_portfolio_content' ) ?>
			<div class="row">
				<div class="naix-portfolio-list">

					<?php /* Start the Loop */ ?>
					<?php while ( have_posts() ) : the_post(); ?>
						<?php
						do_action( 'naix_portfolio_loop' );
						?>

						<?php
						get_template_part( 'template-parts/content', 'portfolio' );
						?>

					<?php endwhile; ?>
				</div>
			</div>
			<?php naix_paging_nav(); ?>
		<?php else : ?>

			<?php get_template_part( 'template-parts/content', 'none' ); ?>

		<?php endif; ?>

	</main>
	<!-- #main -->
</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
