<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @package Naix
 */

if ( ! in_array( naix_get_layout(), array( 'sidebar-content', 'content-sidebar' ) ) ) {
	return;
}

$sidebar = 'blog-sidebar';
if ( is_page() ) {
	$sidebar = 'page-sidebar';
} elseif ( is_singular( 'post' ) ) {
	$sidebar = 'post-sidebar';
} elseif ( naix_is_catalog() ) {
	$sidebar = 'catalog-sidebar';
}
?>
<aside id="primary-sidebar" class="widgets-area primary-sidebar col-md-3 col-sm-12 col-xs-12 <?php echo esc_attr( $sidebar ) ?>">
	<?php
	if ( is_active_sidebar( $sidebar ) ) {
		dynamic_sidebar( $sidebar );
	}
	?>
</aside><!-- #secondary -->
