<?php
/**
 * Template for displaying single portfolio
 *
 * @package Naix
 */

get_header(); ?>

<div id="primary" class="content-area">
	<?php while ( have_posts() ) :
		the_post(); ?>

		<?php

		if( naix_single_portfolio_layout() == '5' ) {
			get_template_part( 'template-parts/content-single-portfolio', '5' );
		} else {
			get_template_part( 'template-parts/content-single', 'portfolio' );
		}

		?>


		<div class="navigation-portfolio">
			<div class="container">
				<div class="row">
					<div class="port-prev col-md-6 col-sm-6 col-xs-12">
						<?php
						echo get_previous_post_link( '%link', sprintf('<span class="nav-text"><i class="icon-arrow-left"></i>%s</span>%s', esc_html__( 'Previous', 'naix' ), '%title' ) );
						?>
					</div>
					<div class="port-next text-right col-md-6 col-sm-6 col-xs-12">
						<?php
						echo get_next_post_link( '%link', sprintf('<span class="nav-text">%s<i class="icon-arrow-right"></i></span>%s', esc_html__( 'Next', 'naix' ), '%title' ) );
						?>
					</div>
				</div>
			</div>
		</div>

		<?php
		// If comments are open or we have at least one comment, load up the comment template
		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;
		?>

	<?php endwhile; ?>


</div>
<?php get_footer(); ?>
