<?php
/**
 * The Template for displaying all single posts.
 *
 * @package Naix
 */

get_header(); ?>
<?php do_action( 'naix_before_single_post_content' ); ?>
<div id="primary" class="content-area blog-wapper <?php naix_content_columns() ?>">
	<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'template-parts/content', 'single' ); ?>

			<?php naix_post_nav(); ?>

			<?php
			// If comments are open or we have at least one comment, load up the comment template
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;
			?>

		<?php endwhile; // end of the loop. ?>

	</main>
	<!-- #main -->
</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
