<?php
/**
 * @package Naix
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php if ( naix_single_post_style() != '2' ) : ?>
		<header class="entry-header">
			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
		</header><!-- .entry-header -->

		<div class="entry-metas">
			<?php naix_posted_on(); ?>
		</div><!-- .entry-meta -->

	<?php endif; ?>

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'naix' ),
				'after'  => '</div>',
			)
		);
		?>
	</div>
	<!-- .entry-content -->

	<footer class="entry-footer">
		<?php naix_entry_footer(); ?>
		<?php do_action( 'single_post_entry_footer' ); ?>
	</footer>
	<!-- .entry-footer -->
</article><!-- #post-## -->
