<?php
/**
 * @package Naix
 */

?>
<article <?php post_class() ?>>
	<div class="entry-container" id="naix-entry-container">
		<div class="naix-portfolio-summary">
			<div class="portfolio-summary-content">
				<div class="portfolio-detail">
					<div class="entry-content">
						<?php the_content(); ?>
					</div>
					<?php do_action( 'naix_after_single_portfolio_content' ); ?>
				</div>
			</div>
		</div>
		<div class="portfolio-gallery">
			<?php
			$gallery = get_post_meta( get_the_ID(), 'portfolio_gallery', false );

			if ( $gallery ) {
				foreach ( $gallery as $image ) {
					$img_name = basename( get_attached_file( $image ) );
					$image    = wp_get_attachment_image_src( $image, 'full' );
					if ( $image ) {
						printf(
							'<div class="item"><img src="%s"  alt="%s"/></div>',
							esc_url( $image[0] ),
							esc_attr( $img_name )
						);
					}
				}
			} else {
				$gallery  = get_post_thumbnail_id( get_the_ID() );
				$img_name = basename( get_attached_file( $gallery ) );
				$image    = wp_get_attachment_image_src( $gallery, 'full' );
				if ( $image ) {
					printf(
						'<div class="item"><img src="%s"  alt="%s"/></div>',
						esc_url( $image[0] ),
						esc_attr( $img_name )
					);
				}
			}
			?>
		</div>
	</div>
</article>
