<?php

$page_header = naix_get_page_header();

$css_class = '';
if ( isset( $page_header['parallax'] ) && intval( $page_header['parallax'] ) ) {
	$css_class .= ' parallax';
}

$subtitle = get_post_meta( get_the_ID(), 'page_subtitle', true );

?>

<div class="page-header text-center layout-3 <?php echo esc_attr( $css_class ); ?>">
	<div class="container">
		<div class="row">
			<div class="col-md-offset-2 col-sm-offset-2 col-md-10 col-sm-10 col-xs-12">
				<div class="page-content">
					<?php if ( $subtitle ) {
						echo '<span class="subtitle">' . $subtitle . '</span>';
					} ?>
					<?php
					the_archive_title( '<h1>', '</h1>' );
					?>
				</div>
			</div>
		</div>
	</div>
	<div class="featured-image"></div>
</div>